body {font-size:15px;
background-color:#CC9999;
width:812px;
padding:0;
font-family:Verdana;
margin:0 auto;
text-align:justify;}
div {margin:0;
padding:0;}
#foteliki {margin-left:10px;
clear: both;
width:758px;}
#bezpieczenstwa {width: 220px;
float: left;}
#odpowiednie {width: 350px;
float: left;}
#samochodowy {width: 150px;
float: left;}
#odpowiedni {
	clear: both;
}